# SegBo: A Database of Borrowed Sounds in the World's Languages

SegBo is the first large-scale cross-linguistic database of borrowed phonological segments. It is a work in progress by:

- Eitan Grossman (The Hebrew University of Jerusalem)
- Elad Eisen (The Hebrew University of Jerusalem)
- Dmitry Nikolaev (The Hebrew University of Jerusalem)
- Steven Moran (University of Zurich)

The current version is a preliminary beta release with 66 data points (doculects) that contain 177 observations of segment borrowing. The full version contains over 500 data points and 1600+ observations. We are curating the data for release in 2020.

Preliminary studies based on SegBo have been presented at the following conferences:

- Eitan Grossman, Elad Eisen, Dmitry Nikolaev and Steven Moran. How different were phonological distributions?: The World Survey of Phonological Segment Borrowing and the Uniformitarian Assumption. *Societas Linguistica Europaea* 52 (Leipzig, August 2019). Slides [here](https://www.academia.edu/40175937/How_different_were_phonological_distributions_The_typology_of_phonological_segment_borrowing_and_the_Uniformitarian_Assumption).
- Eitan Grossman, Elad Eisen, Dmitry Nikolaev and Steven Moran. The typology of phonological segment borrowing. *Association for Linguistic Typology* 13 (Pavia, September 2019). Slides [here](https://www.academia.edu/41805315/The_typology_of_phonological_segment_borrowing).
- Eitan Grossman and Steven Moran. What 'contact typologists' want from descriptive grammars. *Descriptive Grammars and Typology: The Challenges of Writing Grammars of Underdescribed and Endangered Languages* (Helsinki, March 2019). Slides [here](https://www.academia.edu/41805773/What_contact_typologists_want_from_grammatical_descriptions).
- Eitan Grossman. Rethinking the Uniformitarian Hypothesis. *Prague Linguistics* (Prague, 2019).

We'll also be presenting a poster at the next [EVOLANG in Brussels](https://brussels.evolang.org).

The following papers are based on SegBo:

- Grossman, Eitan, Elad Eisen, Dmitry Nikolaev and Steven Moran. Submitted. SegBo: A Database of Borrowed Sounds in the World’s Languages. *Language Resources and Evaluation*.
- Eisen, Elad. 2019. *The typology of phonological segment borrowing*. Hebrew University of Jerusalem MA thesis.  

Several articles using SegBo are in the works, and we are working on setting up a website to make the data accessible via a GUI, so stay tuned.
